<?php // no direct access
defined('_JEXEC') or die('Restricted access'); ?>

<?php
if (!class_exists( 'currencydisplay' ))
	require(JPATH_ADMINISTRATOR .'/components/com_virtuemart/helpers/currencydisplay.php');
$currency = CurrencyDisplay::getInstance();

//echo '<pre>';
//print_r($currency);
//die();

$_script = '
	<script>
	jQuery(function(){
		jQuery("#Slider1").slider({
		from: parseInt('.$mindata.'),
		to: parseInt('.$maxdata.'),
		step: 1,
		smooth: true, round: 0, dimension: "$", skin: "plastic" });
	});
	</script>
';
echo $_script;
?>

<!--BEGIN Search Box -->
<div class="mod_obfilter">
	<form action="<?php echo JRoute::_('index.php?option=com_virtuemart&view=category&search=true&limitstart=0&virtuemart_category_id='.$category_id ); ?>" method="get">
		<input id="Slider1" type="slider" name="price_arrange_obvm" value="<?php echo $current_min_price;?>;<?php echo $current_max_price;?>" />
		<button type="submit" class="button"><?php echo $button_text;?></button>
		<input type="hidden" name="limitstart" value="0" />
		<input type="hidden" name="option" value="com_virtuemart" />
		<input type="hidden" name="view" value="category" />
		<input type="hidden" name="custom_parent_id" value="1" />
		<input type="hidden" name="search_type" value="price" />
		<input type="hidden" name="search_order" value="bf" />
		<input type="hidden" name="search_date" value="<?php echo $current_date;?>" />
		<input type="hidden" name="virtuemart_category_id" value="<?php echo $category_id; ?>"/>
		<?php if(!empty($set_Itemid)){
			echo '<input type="hidden" name="Itemid" value="'.$set_Itemid.'" />';
		} ?>

	</form>
	<!-- End Search Box -->
</div>
